@import url('http://images1.ecarlist.com/sites/templates/common/css/base.css');

body { margin: 0; padding: 0; font-family: Georgia, Times, "Times New Roman", serif; font-size: 14px; background:#4d4d4d url(../images/bodytile.png) repeat-x left top; }
#page_bkgd { margin: 0; padding: 0; background: url(../images/page_bkgd.jpg) no-repeat center top; min-height: 1000px; }
.clear { margin: 0; padding: 0; clear: both; }
p { margin: 0 0 10px; padding: 0; }
a { color: #4b68a4; text-decoration:underline; }
a:link {}
a:hover { color: #5491ca; text-decoration:none; }
a:visited {}
a:active { outline:none; }
a:focus { outline-style: none; }
.color_pri { color: #364b76 !important; }
.color_sec { color: #354b76 !important; }

#right p, #financeLeft p, #notify_middle p { font-size:14px; line-height: 20px; color:#4c4c4c; font-family: Georgia, Times, "Times New Roman", serif; }
#right h2, #financeLeft h2, #shipping #right h2, #notify_middle h2, #sitemapContent h1 { color:#334674; font-size:24px; margin: 0 0 10px; padding: 0; font-family: Georgia, Times, "Times New Roman", serif; }

#header_wrap { margin: 0; padding: 0; background: url(../images/header_bkgd.png) no-repeat center top; }
#header { width:980px; margin: 0 auto; height:130px; font-family: Helvetica; }
#logoplacer { margin: 0; padding: 0; position: relative; }
#logoplacer h1 { position: absolute; z-index: 200; top: 37px; left:378px; margin: 0; padding: 0; }
#logoplacer h1 a { display: block; width:220px; height:85px; text-indent: -9000px; background: url(../images/main_logo.png) no-repeat center top; }

#header_left { float:left; width:278px; margin: 43px 0 0 32px; padding: 0; }
#logos_left { float:left; margin: 0; padding: 0; list-style-type: none; }
#logos_left li { float:left; margin: 0; padding: 0 13px 0 0; background: url(../images/logoleft_div.png) no-repeat right top; }
#logos_left li.last { padding: 0; background: none; }
#logos_left li a { display: block; height:51px; text-indent: -9000px; background: url(../images/logos_left.png) no-repeat;}
#logos_left li.phone a {display: inline; background: none; text-indent: 0; color: #fff; text-decoration: none;}
#logos_left li a#mb { background-position: 0px 0px; width:163px;}
#logos_left li a#sprint { background-position: -176px 0px; width:89px;}

#logos_left.logo_toggle.no-js li.current {display: block;}
#logos_left.logo_toggle li {display: none; position: absolute}
#logos_left.logo_toggle a#sprint {margin-left: 25px;}

#info_left { clear:left; float:left; line-height: 20px; list-style-type: none; margin: 8px 0 0; padding: 0; *width:270px; }
#info_left li { display: inline; font-size: 12px; color:#b9b8b5; margin: 0 10px 0 0; padding: 0; }
#info_left li.name { font-weight: bold; color:#fff; }
#info_left li a.topmaplink { text-transform: uppercase; font-size: 10px; color:#b9b8b5; text-decoration: none; padding-right: 10px; padding-top:3px; background: url(../images/top_map_icon.png) no-repeat right bottom; }

#header_right { float:right; width:278px; margin: 43px 32px 0 0; }
#logos_right { float:left; margin: 0; padding: 0; list-style-type: none; }
#logos_right li { float:left; margin: 0; padding: 0 13px 0 0; background: url(../images/logoleft_div.png) no-repeat right top; }
#logos_right li.last { padding: 0; background: none; }
#logos_right li a { display: block; height:51px; text-indent: -9000px; background: url(../images/logos_right.png) no-repeat; }
#logos_right li a#buick { width:101px; margin: 0 13px 0 23px; background-position: -23px 0px; }
#logos_right li a#gmc { width:101px; margin: 0 12px 0 15px; background-position: -165px 0px }
#info_right { clear:left; float:left; line-height: 20px; list-style-type: none; margin: 8px 0 0 25px; padding: 0; *width:270px; }
#info_right li { display: inline; font-size: 12px; color:#b9b8b5; margin: 0 7px 0 0; padding: 0; }
#info_right li.name { font-weight: bold; color:#fff; }
#info_right li a.topmaplink { text-transform: uppercase; font-size: 10px; color:#b9b8b5; text-decoration: none; padding-right: 10px; padding-top:3px; background: url(../images/top_map_icon.png) no-repeat right bottom; }

#nav_wrap { margin: 0; padding: 0; background: url(../images/navwrap.png) no-repeat center top; }
#priNav { width:980px; margin: 0 auto; height:30px; list-style-type: none; }
#priNav li { float:left; margin: 0; padding: 0 1px 0 0; background: url(../images/navdiv.png) no-repeat right bottom; }
#priNav li.first { margin-left: 60px; }
#priNav li.last { background: none; padding: 0; }
#priNav li a { display: block; height:30px; line-height: 30px;font-size: 14px; padding: 0 17px; color:#333; text-decoration: none; font-family: Georgia, Times, "Times New Roman", serif; text-transform: uppercase; }
#priNav li a:hover { background: url(../images/nav_rollover.png) repeat-x left top; }

#priNav ul { background:#ebebeb url(../images/dropdown_bttm.jpg) no-repeat center bottom; margin: 0; width:190px; padding: 0 0 15px; text-align: left; border:none; text-align: left; top: 28px; left: 0px; box-shadow: 0 0 4px #444; -moz-box-shadow: 0 0 4px #444; -webkit-box-shadow: 0 0 4px #444; }
#priNav ul li { padding: 0px 5px; width: 190px; float: left; display: inline; background: none; }
#priNav ul li.first { margin-left: 0;  background: url(../images/dropdown_top.jpg) no-repeat center top; padding: 5px 5px 0 5px; width:180px; }
#priNav ul li.last { padding: 0 5px; }
#priNav ul li a { color: #3a291a; margin: 0 5px; font-size: 13px; padding: 5px; text-transform: none; border-bottom: 1px solid #ccc; font-family: Georgia, Times, "Times New Roman", serif; text-decoration: none; width:164px; }
#priNav ul a:hover { text-decoration: none; background:none; color:#315381; }

#main_content { width:980px; margin: 0 auto; padding: 20px 10px; background: #fff url(../images/mc_top.jpg) no-repeat center top; min-height: 500px; border-bottom: 4px solid #808080; }
#home #main_content {  width:1000px; padding: 0; }

#footer_wrap { margin: 5px 0 0; padding: 0;}
#footer_main { width:980px; margin: 0 auto; padding: 44px 10px 10px; min-height: 42px; font-family: Helvetica; }
#footerNav { float:left; margin: 0; padding: 0; list-style-type: none; }
#footerNav li { display: inline; margin: 0; padding: 0 4px; border-right:1px solid #808080; font-size: 10px; }
#footerNav li.first { padding-left: 0; }
#footerNav li.last { border-right:none; }
#footerNav li a { color:#808080; text-decoration: none; }
#footerNav li a:hover { color:#ccc; }
#ec_footer { clear:left; float:left; margin: 5px 0 0; padding: 0; list-style-type: none; }
#ec_footer li { display: inline; margin: 0; padding: 0 4px; border-right:1px solid #808080; font-size: 10px; color:#808080; }
#ec_footer li.first { padding-left: 0; }
#ec_footer li.last { border-right:none; }
#ec_footer li a { color:#808080; text-decoration: none; }
#ec_footer li a:hover { color:#ccc; }
a#ecarlist { float:right; margin: 0; padding: 0; width:142px; height:32px; text-indent: -9000px; background: url(../images/ecarlist.png) no-repeat left top; }
a#ecarlist:hover { background-position: right top; }

#home_specials { width:980px; height:327px; margin: 0; padding: 12px 10px; background: url(../images/specials_flash_large.jpg) no-repeat center top; }

#fyc_container { width:1000px; height:265px; margin: 0; padding: 0; background: url(../images/home_top_bkgd.jpg) no-repeat center top; }
#fyc_container #fyc_panes_container { float:right; width:675px; margin: 20px 20px 0 0; padding: 0; height:225px; }
#fyc_container #fyc_tabs_list { float:left; width:255px; height: 216px; margin: 2px 0 0 10px; padding: 44px 10px 0; list-style-type: none; background: url(../images/fyc_list_bkgd.jpg) no-repeat center top; }
#fyc_container #fyc_tabs_list li { display: block; height:33px; line-height: 33px; padding: 0 0 0 18px; margin: 0 0 7px; font-family: Georgia, Times, "Times New Roman", serif; color:#fff; font-size: 16px; background: url(../images/fyc_bttn.jpg) no-repeat left top; border:1px solid #314e85; }
#fyc_container #fyc_tabs_list li:hover { background-position: left bottom; }
#fyc_container #fyc_tabs_list li.fyc_close { display: none; }
#fyc_container .fyc_tab_container { width:675px; height:225px; background: #fff; }

#fyc_container .fyc_tab_container .fyc_link_list { display: none; }

#fyc_container .fyc_title { background: url(../images/fyc_title_tile.jpg) repeat-x left top; height:40px; }
#fyc_container .fyc_title h3 { line-height: 40px; font-size: 18px; color:#fff; font-weight:normal; padding-left: 10px; }
#fyc_container .fyc_title span.close { float: right; width:21px; height:21px; margin: 6px 10px 0 0; text-indent: -9000px; background: url(../images/fyc_close.jpg) no-repeat left top; }
#fyc_container .fyc_title span.close:hover { background-position: right top; }
#fyc_container .searchInv_cat_links { width:645px; height:155px; padding: 15px; background: url(../images/fyc_gradient.jpg) repeat-x left top; overflow-y: auto; }
#fyc_container .searchInv_cat_links li { width:133px; margin: 10px 12px; }


#fyc_container .searchInv_cat_links li a { display: block; height:23px; line-height: 23px; border:1px solid #b9b9b9; padding: 0 0 0 5px; text-decoration: none; font-size: 12px; font-family: Georgia, Times, "Times New Roman", serif; color:#4b68a4; background: url(../images/fyc_grey_tile.jpg) repeat-x left top; *font-size:11px; }
#fyc_container .searchInv_cat_links li a span { float:right; background: url(../images/fyc_blue_tile.jpg) repeat-x left top; color:#fff; width:40px; text-align: center; }
#fyc_container .searchInv_cat_links li a:hover {color:#5491ca; }

#fyc_container  #si_cat_all_price_range li { width:180px; }

.locationbox { float:left; margin: 0; padding: 15px 30px; width:250px; }
.locationbox p.fyc_dealer_name { color:#000; font-size:22px; margin: 0 0 10px; padding: 0; font-family: Georgia, Times, "Times New Roman", serif; font-weight: normal;  }
.locationbox a { display: block; height:23px; line-height: 23px; border:1px solid #b9b9b9; padding: 0 0 0 5px; text-decoration: none; font-size: 12px; font-family: Georgia, Times, "Times New Roman", serif; color:#4b68a4; background: url(../images/fyc_grey_tile.jpg) repeat-x left top; }
.locationbox a span { float:right; background: url(../images/fyc_blue_tile.jpg) repeat-x left top; color:#fff; width:40px; text-align: center; height:23px; line-height:23px; }
.locationbox a:hover {color:#5491ca; }

#home_mid { width:980px; margin: 0; padding: 0 10px; background: url(../images/home_mid_bkgd.jpg) no-repeat center top; min-height: 28px; }
#home_welcome { float:left; margin: 0; padding: 20px 0 20px 20px; width:470px; }
#home_welcome h2 { color:#334674; font-size: 22px; margin: 0 0 10px; padding: 0; font-weight: normal; }
#home_welcome p { color:#4c4c4c; font-size: 12px; line-height: 16px; }

#ql_home { width:1000px; height:71px; margin: 0; padding: 0; text-indent: -9000px; list-style-type: none; }
#ql_home li { float:left; margin: 0; padding: 0; }
#ql_home li a { display: block; height:71px; text-indent: -9000px; background: url(../images/ql_home.jpg) no-repeat; }
#ql_home li a#search { width:260px; background-position: 0px 0px; }
#ql_home li a#fin { width:240px; background-position: -260px 0px; }
#ql_home li a#serv { width:240px; background-position: -500px 0px; }
#ql_home li a#spec { width:260px; background-position: -740px 0px; }
#ql_home li a#search:hover { background-position: 0px -71px; }
#ql_home li a#fin:hover { background-position: -260px -71px; }
#ql_home li a#serv:hover { background-position: -500px -71px; }
#ql_home li a#spec:hover { background-position: -740px -71px; }

#home_bttm { width:1000px; height:187px; margin: 0; padding: 0; background: url(../images/home_bttm_bkgd.png) no-repeat center top; position: relative; }
#home_map { width:682px; height:247px; margin: 0; padding: 0; background: url(../images/home_map.png) no-repeat left top; position: absolute; right:-49px; *height:215px; }
#home_news { width:420px; margin: 0; padding: 0; position: absolute; left:10px; top:10px; height:150px; z-index: 300; }
#home_news h2 { color:#334674; font-size:22px; margin: 0 0 10px; padding: 0; font-family: Georgia, Times, "Times New Roman", serif; font-weight: normal; }
#home_news .newsItem { border-bottom: 1px solid #b8b8b8; padding: 10px 0; *height:45px;  }
#home_news .newsItem p { color:#4c4c4c; font-size: 14px; line-height: 18px; }
#home_news .newsItem a.news_sidebar_cont { float:right; height:16px; line-height: 16px; text-transform: uppercase; padding: 0 5px; font-size: 10px; font-style:italic; color:#4b68a4; text-decoration: none; background: url(../images/news_button_blue_tile.gif) repeat-x left top; border:1px solid #b1b1b1; }
#home_news .newsItem a.news_sidebar_cont:hover { background-position: left bottom; }

a#return_to_portal { position: absolute; right:35px; top:10px; color:#fff; text-decoration: none; font-size: 11px; background: url(../images/arrow_white.gif) no-repeat right 2px; padding-right: 10px; }
a#return_to_portal:hover { text-decoration: underline; }

/* #################################################
###              #=common forms                  ###
################################################ */

#contact_small { padding:0 0 15px;  margin: 0; font-size:12px; color:#5a5a5a; font-weight: bold; background: #f2f2f2; border:1px solid #ccc; }
#contact_small h2 { display: block; height:55px; margin: 0 0 5px; padding: 0; text-indent: -9000px; background: url(../images/dc_title.jpg) no-repeat center top; }
#contact_small ol { padding: 5px 3px 10px 4px; background: none;  }
#contact_small  .input_element { width:180px !important; font-size:11px; margin-bottom: 20px; margin-top: 5px; padding: 3px; border:1px solid #464a4d; background: #fff; }
#contact_small textarea { width:180px !important; font-size:12px; margin-bottom: 12px; border:1px solid #464a4d; background: #fff; padding: 3px; }
#contact_small .submitButton { background: url(../images/submit_tile.jpg) repeat-x left top; border:1px solid #c6c6c6; height:28px; line-height: 28px; margin: 0; padding: 0; width:186px; text-align: center; color:#364b76; font-family: Georgia, Times, "Times New Roman", serif; font-style: italic; *margin-top:10px; }
#contact_small .submitButton:hover { background-position: left bottom; cursor:pointer; } 
#contact_form_bttm { display: block; height:19px; background: url(../images/dc_bttm.png) no-repeat center top; margin: 0 0 10px; }

#site_logoSection { display:none; }
#sidebar_address { padding:0 0 15px;  margin: 0; font-size:12px; color:#5a5a5a; font-weight: bold; background: #f2f2f2; border:1px solid #ccc; }
p#sidebar_address_head { display: block; min-height:40px; margin: 0 0 10px; padding: 15px 5px 0; text-align: center; font-size: 14px; color:#fff; font-family: Georgia, Times, "Times New Roman", serif; text-transform: uppercase; background:#5979c1 url(../images/address_title.jpg) repeat-x center bottom; }
#sidebar_address .floatleft p { font-size:11px; color:#5a5a5a; line-height: 18px; }
#sidebar_address .floatleft { margin: 10px 0 15px 10px; *margin 10px 0 15px 5px; }
#sidebar_address a#getdirections { display: block; background: url(../images/submit_tile.jpg) repeat-x left top; border:1px solid #c6c6c6; height:28px; line-height: 28px; margin: 0 15px; padding: 0; width:186px; text-align: center; color:#364b76; font-family: Georgia, Times, "Times New Roman", serif; font-style: italic; *margin-top:10px; }
#sidebar_address a#getdirections:hover { background-position: left bottom; cursor:pointer; }
#sidebar_address .addressblock { margin: 10px; border-bottom: 1px dotted #ccc; }

#incentives #contact_incentives { padding:0 0 15px;  margin: 0; font-size:12px; color:#5a5a5a; font-weight: bold; background: #f2f2f2; border:1px solid #ccc;  width:auto;  }
#incentives #contact_incentives legend { display:none; }
#incentives #contact_incentives h3 { display: block; height:40px; margin: 0 0 10px; padding: 15px 0 0; text-align: center; font-size: 16px; text-transform: uppercase; color:#fff; font-family: Georgia, Times, "Times New Roman", serif; background:#5979c1 url(../images/address_title.jpg) repeat-x center bottom; }
#incentives #contact_incentives ol { padding: 10px 4px 5px 15px; margin: 0; }
#incentives #contact_incentives li { clear: both; }
#incentives #contact_incentives li label {}
#incentives #contact_incentives .input_element { width:180px !important; font-size:11px; margin-bottom: 20px; margin-top: 5px; padding: 3px; border:1px solid #464a4d; background: #fff; }
#incentives #contact_incentives #vehicle_question_submit { margin-top: 0; width:186px; margin: 0 auto; }
#incentives #contact_incentives #vehicle_question_submit input { float:none;  background: url(../images/submit_tile.jpg) repeat-x left top; border:1px solid #c6c6c6; height:28px; line-height: 28px; font-size: 12px; margin: 0; padding: 0; width:186px; text-align: center; color:#364b76; font-family: Georgia, Times, "Times New Roman", serif; font-style: italic; *margin-top:10px; }
#incentives #contact_incentives #vehicle_question_submit input:hover { background-position: left bottom; cursor:pointer; }

#ql_inner { margin: 0; padding: 50px 0 0; list-style-type: none; background: url(../images/ql_inner_title.jpg) no-repeat left top; }
#ql_inner li { margin: 0 0 2px; padding: 0; background: url(../images/ql_tile.jpg) repeat-x left top; border:1px solid #294274; }
#ql_inner li a { display: block; height:33px; line-height: 33px; font-size: 15px; font-family: Georgia, Times, "Times New Roman", serif; color:#fff; text-decoration: none; padding-left: 45px; background: url(../images/ql_icons.png) no-repeat; }
#ql_inner li:hover { background-position: left bottom; } 
#ql_inner li a#inventory { background-position: 10px 0px; }
#ql_inner li a#notify { background-position: 10px -33px; }
#ql_inner li a#service { background-position: 10px -67px; }
#ql_inner li a#specials { background-position: 10px -102px; }
 

/* ###################################################
###                  #contact                      ###
################################################### */

#contact #contact_map { background: #fff; border:1px solid #afafaf; padding:20px 20px; border-radius:5px;	-moz-border-radius:5px;	-webkit-border-radius:5px; }
#contact #customer_tools { font-size: 12px; }
#contact #customer_tools_content_wrapper { background: url(../images/contact_gradient.png) repeat-x left top; }
#contact #customer_tools_top_middle {  }
#contact .customer_tools_content_contact input.input_element { padding: 3px; font-size: 12px; }
#contact #vehicle_question_submit { padding: 10px 0 10px 10px }

/* ###################################################
###                 #financing                     ###
################################################### */

#financing #financeHeader { border:1px solid #c2c2c2; }
#financing #financeLeft h2 { font-size: 24px; margin-top: 25px; }
#financing #financeCalc { background: #f2f2f2; border:1px solid #ccc; }
#financing #financeCalc h2 span, #financing #financeCalc h2 { background: none; }
#financing #financeCalc h2 { display: block; margin: 0 0 10px; padding: 15px 5px; text-align: center; font-size: 14px; line-height: 16px; height:auto; color:#fff; font-family: Georgia, Times, "Times New Roman", serif; text-transform: uppercase; background:#5979c1 url(../images/address_title.jpg) repeat-x center bottom; }
#financing #financeCalc li { background: none; border:none; }
#financing #financeCalc li#financeCalc_footer span, #financing #financeCalc li#financeCalc_footer span { display: none; }
#financeCalc li#submitBtn input[type="submit"] { background: url(../images/submit_tile.jpg) repeat-x left top; border:1px solid #c6c6c6; height:28px; line-height: 28px; margin: 0; padding: 0; width:186px; text-align: center; color:#364b76; font-family: Georgia, Times, "Times New Roman", serif; font-style: italic; *margin-top:10px; }
#financeCalc li#submitBtn input[type="submit"]:hover { background-position: left bottom; cursor:pointer; }
#financeHeader h1 { color: #000000; text-transform: uppercase; font-size: 25px; }

#financing .financeBox2 { background: #f2f2f2; border:1px solid #ccc; padding: 0; }
#financing .financeBox2 h3 { display: block; margin: 0 0; padding: 15px 5px; text-align: center; font-size: 14px; line-height: 16px; height:auto; color:#fff; font-family: Georgia, Times, "Times New Roman", serif; text-transform: uppercase; background:#5979c1 url(../images/address_title.jpg) repeat-x center bottom; border:none; }
#financing .financeBox2 p { padding: 10px; margin: 0; }
#financing .financeBox2 ul { padding: 0 10px 10px; margin: 0; }

#financing #sidebar_address { padding:0 0 15px;  margin: 0; font-size:12px; color:#5a5a5a; font-weight: bold; background: #f2f2f2; border:1px solid #ccc; }
#financing #sidebar_address .floatleft { margin: 10px 0 0 10px; }


/* ###################################################
###                  #sitemap                      ###
################################################### */

#sitemap #sitemap_list { list-style-type:none; margin:0px; padding:0px; }
#sitemap #sitemap_list li { font-size:11pt; margin: 4px 0; }
#sitemap #sitemap_list li a { text-decoration: none; }
#sitemap .sitemap_vehicle_title { font-weight:bold; color:#333; }
#sitemap .sitemap_vehicle_list { list-style-type: none; }
#sitemap .sitemap_vehicle_list li a { text-decoration: none; }
#sitemap #sitemap_list li { text-transform: capitalize; }
#sitemap #sitemap_list li ul { display:none; }
#sitemapContent { padding-bottom: 20px; }
#sitemap_list .sitemap_vehicle_list { width: 20%; }


/* #################################################
###                  #service                    ###
################################################ */

#service #right h3, #parts #right h3, #bodyshop #right h3 { color:#595959; margin: 25px 0 10px; font-size:16px;  }
#service #service_request_form h3, #parts #parts_request_form h3, #body_shop #service_container h3 { display:block; padding: 0; text-align: center; line-height: 43px; height:43px; font-size:16px; background:url(../images/address_title.jpg) repeat-x center top; color:#fff; margin: 10px 0; border:1px solid #cacccd; }
#service #vehicle_question_submit, #parts #vehicle_question_submit, #body_shop #vehicle_question_submit { margin: 15px 0 15px 220px; }
#parts #parts_request_form label, #service #service_request_form label, #body_shop #service_container label { font-size:12px; *padding-bottom: 10px; }
#parts_request_form .input_element, #service_request_form .input_element { width:185px !important; *width:164px !important; font-size:12px; padding: 3px; border:1px solid #464a4d; }
#parts_request_form .input_element:hover, #service_request_form .input_element:hover { color:#606975; }
#specials #ip_specials h3 { color:#595959; }


#body_shop #service_container input { width:260px !important; *width:164px !important; font-size:12px; padding: 3px;  }
#body_shop .serviceColumn { width:100% }
#body_shop .serviceColumn li { float:left; width:310px; padding: 5px 20px; min-height: 60px; }


/* ###################################################
###                   #notify                      ###
################################################### */

#notify #notify_form_div, #trade_bid #notify_form_div {  padding:0 0 15px;  margin: 0; font-size:12px; color:#5a5a5a; font-weight: bold; background: #f2f2f2; border:1px solid #ccc; }
#notify #notify_form_div h3, #trade_bid #notify_form_div h3 { display: block; height:56px; margin: 0 0 10px; padding: 0; text-indent: -9000px; }
#notify #notify_form_div h3#tb_customer_info { background: url(../images/notify_top_1.png) no-repeat left top; }
#notify #notify_form_div h3#tb_vehicle_info { background: url(../images/notify_top_2.png) no-repeat left top; }
#trade_bid #notify_form_div h3#nfd_customer_info { background: url(../images/trade_bid_top_1.png) no-repeat left top; }
#trade_bid #notify_form_div h3#nfd_vehicle_info { background: url(../images/trade_bid_top_2.png) no-repeat left top; }
#notify #notify_form_div ol { padding: 0 3px 15px 0; }
#notify_form_div .error_msg { text-transform: none; }
#notify_form_div #vehicle_finder_submit input, #notify_form_div #vehicle_trade_bid_submit input { background: url(../images/submit_tile.jpg) repeat-x left top; border:1px solid #c6c6c6; height:28px; line-height: 28px; padding: 0; width:220px; text-align: center; text-indent: 0; color:#364b76; font-family: Georgia, Times, "Times New Roman", serif; font-style: italic;  *margin-top:10px; }
#notify_form_div #vehicle_finder_submit input:hover, #notify_form_div #vehicle_trade_bid_submit input:hover { background-position: left bottom; cursor:pointer; }
#notify p#nfd_legend { background: #ccc; padding: 10px; margin: 0; text-transform: none; }
.tb_even, .nfd_even { background: none; }


/* ###################################################
###                 #inventory                     ###
################################################### */

#inventory h3.non_expandable_menuheader { color:#333; font-size:12px; margin: 0 0 3px 6px;  }
#inventory_v2_sidebar_filters h2 { font-size:22px; font-weight: normal; color:#364b76; margin: 3px 0 0 6px; font-family:Georgia, Times, "Times New Roman", serif; }

/* Search Filter List Container Boxes */
#inventory .filterList { background:#e6e6e6; border:1px solid #ccc; margin: 5px 0; padding-bottom: 10px; }
#inventory #inventory_v2_sidebar_filters .filterList h3 { padding:5px 0 5px 10px; color:#364b76; font-size:15px; font-family:Georgia, Times, "Times New Roman", serif; }
#inventory .filterList ul {}
#inventory .filterList ul li { color:#ababab; margin: 2px 0; font-family: Helvetica; }
#inventory .filterList ul li a { color:#6c6c6c; background: url(../images/arrow_blue.gif) no-repeat 2px center; padding:2px 2px 2px 12px;  }
#inventory .filterList li a:hover { color:#fff; background:#4d4d4d url(../images/arrow_white.gif) no-repeat 2px center; }
#inventory .filterList span a { float: left; margin: 10px 10px 0; background: #ededed; border:1px solid #b9b9b9; padding: 4px 8px; color:#333; }
#inventory .filterList span a:hover { color:#364b76; }

/* Current Filters Box */
#inventory #currentFilters { background:#334674; border:none; margin: 5px 0 10px; padding: 10px; }
#inventory #currentFilters p { font-size:12px; color:#fff; margin: 3px 0; }
#inventory #currentFilters p a { color:#fff; }
#inventory #currentFilters p a:hover { color:#fff; text-decoration: underline; }
#inventory a.clearFilterCpo { color:#fff; }
#inventory a.clearFilterCpo:hover { text-decoration: underline; }

/* vehicle finder button */
a#vehicle_v2_notify_button img { display:none; }
a#vehicle_v2_notify_button { display:block; height:101px; text-indent: -9000px; background: url(../images/notify_blue.jpg) no-repeat center top; margin: 10px 0 0; }

/* search and sort bars */
#inventory #searchBar { background: url(../images/darkbartile.gif) repeat-x center center; color:#333; border:1px solid #ccc; margin: 0 0 2px; }
#inventory #searchBar a { color:#333; }
#inventory #sort_bar { background: url(../images/lightbartile.gif) repeat-x center center; color:#333; margin: 0 0 2px; border:1px solid #ccc;  margin: 0 0 1px; width:99.7%; } 
#inventory #sort_bar a { color:#333; text-decoration: none; }
#inventory #sort_bar a:hover { text-decoration: underline; }

#inventory .inventory_v2_row { border-bottom: 1px solid #ccc; background:#fff url(../images/ir_tile.png) repeat-x center top; padding:10px 0; margin:0 0 2px; }
#inventory .inventory_v2_details { width:65%; }
#inventory .inventory_v2_details li { color:#444; line-height: 12px; font-family: Helvetica; }
#inventory .inventory_v2_details_links li { font-family: Helvetica; }
#inventory .inventory_v2_details_links li a { color:#444; }
#inventory .inventory_v2_details_links li.ec_dl_quickcontact a { color:#010000; }
#inventory .inventory_v2_price_right .price_title { color:#666; margin-top: 0; font-family: Helvetica; }
#inventory .inventory_v2_details h4 a { text-decoration: underline; }
#inventory .inventory_v2_details h4 a:hover { text-decoration: none; }
#inventory .inventory_v2_price_right .price_line_1 { font-family: Helvetica; }
#inventory .inventory_v2_price_right { font-family: Helvetica; }

#inventory .inventory_v2_paginationLeft { padding: 10px 0; }
#inventory .inventory_v2_paginationCenter { padding: 10px 0; *width:48%; }
#inventory .inventory_v2_paginationRight { padding: 10px 0; } 

#vehicleDisclaimer p { font-size:11px; line-height: 16px; color:#444; padding: 5px; }



/* ###################################################
###                   #vehicle                     ###
################################################### */

#vehicle #similarVehicles { background: #e8e8e8; border:1px solid #ccc; border-bottom: none; padding-bottom: 0; }
#vehicle #similarVehicles h3 { display: block; min-height:40px; margin: 0 0 10px; padding: 15px 5px 0; text-align: center; font-size: 14px; color:#fff; font-family: Georgia, Times, "Times New Roman", serif; text-transform: uppercase; background:#5979c1 url(../images/address_title.jpg) repeat-x center bottom; }
#vehicle #similarVehicles .similarVehicle { background:none; border-bottom:1px solid #ccc; margin: 10px 0; padding: 8px; font-family: Helvetica; }
#vehicle #similarVehicles .similarVehicle a { width:47% }
#vehicle #similarVehicles .similarVehicle ul { width:50%; }
#vehicle #similarVehicles .similarVehicle ul {}
#vehicle #similarVehicles .similarVehicle li { color:#444; }
#vehicle #similarVehicles .similarVehicle li a { color:#444; font-weight: bold; text-decoration: none; width:auto; }
#vehicle #similarVehicles .similarVehicle li a:hover { text-decoration: underline; }
#vehicle #similarVehicles .similarVehicle li.simCar_pricelabel { font-size: 9px; }

#vehicle_v2_sidebar_links { background:#e6e6e6; border:1px solid #ccc; margin: 5px 0; padding-bottom: 10px; }
#vehicle_v2_sidebar_links p { padding:5px 0 5px 10px; color:#364b76; font-size:13px; font-family:Georgia, Times, "Times New Roman", serif; }
#vehicle_v2_sidebar_links ul {}
#vehicle_v2_sidebar_links li { color:#ababab; margin: 2px 0; font-family: Helvetica; }
#vehicle_v2_sidebar_links li a { color:#6c6c6c; background: url(../images/arrow_blue.gif) no-repeat 2px center; padding:2px 2px 2px 12px;  }
#vehicle_v2_sidebar_links li a:hover { color:#fff; background:#4d4d4d url(../images/arrow_white.gif) no-repeat 2px center; }

#vehicle #vehicle_topbar { background: url(../images/lightbartile.gif) repeat-x center center; color:#333; margin: 0 0 2px; border:1px solid #ccc;  margin: 0 0 1px; width:99.7%; }
#vehicle #vehicle_topbar a { color:#333; text-decoration: none; }
#vehicle #vehicle_topbar a:hover { text-decoration: underline; }
#vehicle #vehicle_topbar_right ul { margin-top: 0; }
#vehicle #searchBar { background: url(../images/darkbartile.gif) repeat-x center center; color:#333; border:1px solid #ccc; margin: 0 0 2px; }
#vehicle #searchBar a { color:#333; }

h1#vehicle_title { font-size:22px; }
.ip_dottedLine { height:20px; background: url(../images/solidline.gif) repeat-x center center; }
#vehicle .gray_ten { color:#7f7f7e; font-size:13px; }
#vehicle .price_line_1 { font-size:28px; line-height: 28px; font-weight: bold; }

#vehicle_contact {}
#vehicle_contact span { color:#444; font-size:16px; }
#vehicle_contact a { color:#0049ab; }

#vehicle #vehicle_mainVitals { *width:54%; font-family: Helvetica; }
#vehicle #vitalsContainer li { font-size:10px; color:#444; }
#vehicle #vitalsContainer li strong { color:#4c4c4c; }
#vehicle_mainPhoto {}
#picShadow #carimg { border:1px solid #c9c9c9; }

#vehicle #media_center_links { margin: 10px 0 0; }
#vehicle_thumbs { background:#e6e6e6; border:none; margin-bottom: 5px; }
a#viewMorePhotos { background:#e6e6e6; border:none; padding: 5px; font-size: 11px; color:#333; }

#customer_tools li { clear:both; }
#customer_tools_content_wrapper form.validation label  { font-size:12px; margin: 0 0 2px; }
#customer_tools_vehicle_offer .customer_tools_right_right li label { margin-right: 10px; }
p#trade_offer_subject { float:left;}
.customer_tools_left { float:left; width:172px; }

#vehicle #dealerboxName { padding-top:5px; font-size:14px; }
#vehicle .dealerboxAdd { font-size:12px; }
#vehicle #dealerboxPhone { font-size:12px; font-weight:bold; padding-top:10px; padding-bottom:10px; }
#vehicle #dealerboxMap a { font-size:12px; color:#333; font-weight: bold; text-decoration:none; }
#vehicle #dealerboxMap a:hover { text-decoration:underline; }

#vehicle #vct_container { font-family: Helvetica; }
#vehicle .vctTabs_container {  }
#vehicle .vctTabs_container li a { color:#000; }
#vehicle .vctTabs_container li a:hover { text-decoration: underline; }
#customer_tools_vehicle_trade_bid .trade_bid li:first-child { margin: 0 0 15px 10px; font-weight: bold; }
#vehicle .vctAddress_dealerboxName { margin-bottom: 0; }
#vehicle .vctAddress_dealerboxPhone  { font-size:18px; }
#vehicle .vctAddress_dealerboxAdd { line-height: 16px; }

#vehicle .vctSkin_bg { background-image: url(../images/vct_skin_ewing.png); }

.bulletlist { margin: 0 0 20px; padding: 0 0 0 20px; list-style-type: square; }
.bulletlist li { margin-left: 12px; padding: 5px 0;  }
/*.right_top { height: 90px; }*/

#wide_wrap { padding: 10px; }
#wide_wrap h2 { color:#334674; font-size:24px; margin: 0 0 10px; padding: 0; font-family: Georgia, Times, "Times New Roman", serif; }

#right p.opportunities { margin: 0 0 25px; padding: 0; font-size: 18px; font-weight: bold; }
#right p.jobs_dealername { margin: 10px 0 10px 10px; font-weight: bold; }
